### Signal

# EvinceView JobFonts::updated

since: 3.0

#### Declaration

    void
    updated (
      EvJobFonts* self,
      gdouble object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.0

#### Parameters

`object`

  Type: `gdouble`

  No description available.